Bug 1417074 - Failed to initialize command: Dynflow::ExecutionPlan::Steps::Error - undefined method `ip' for nil:NilClass
Summary: Failed to initialize command: Dynflow::ExecutionPlan::Steps::Error - undefine...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Remote Execution
Version: 6.2.2
Hardware: All
OS: All
urgent
urgent
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Peter Ondrejka
URL:
Whiteboard:
Depends On: 1388696 1498028
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-27 07:52 UTC by pm-sat@redhat.com
Modified: 2019-12-16 07:29 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1388696
Environment:
Last Closed: 2018-02-21 17:09:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 14008 0 None None None 2017-01-27 07:52:53 UTC
Red Hat Knowledge Base (Solution) 2726731 0 None None None 2017-01-27 07:52:53 UTC

Comment 2 Peter Ondrejka 2017-10-24 15:32:15 UTC
atm, verification blocked by https://bugzilla.redhat.com/show_bug.cgi?id=1498028

Comment 4 Bryan Kearney 2018-02-21 17:09:37 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.